Kloxo-MR Cross Site Request Forgery Vulnerability

Bugtraq ID: 66818
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Apr 12 2014 12:00AM
Updated: Apr 12 2014 12:00AM
Credit: Necmettin Coskun
Vulnerable: MRatWork Kloxo-MR 6.5.1.b-2014041203
MRatWork Kloxo-MR 6.5.0.f-2014020301
Not Vulnerable: MRatWork Kloxo-MR 6.5.1.b-2014041204


 

Privacy Statement
Copyright 2010, SecurityFocus